<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Student Registration</title>
</head>
<body>
<h1>Welcome to School</h1>
<a href="/listStudent">List Student</a>
<a href="/addStudentForm">Add Student</a>

<h1>Update Student</h1>
<form th:action="@{/findByName}" method="GET">
    <span>Student Name: </span>
    <input type="text" name="name"><br>
    <button type="submit">Search Student</button>
</form>
</body>
</html>